function form_OnLoad() {

    if (Xrm.Page.ui.getFormType() != 1) { loadTypeForm(); }

    //Xrm.Page.getAttribute("vhacrm_type_code").setValue(713770004);

}

function form_OnSave(context) {
    preventAutoSave(context);
}

